<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BanquetLockedOnTerminal">
    <value>Jamuan sedang diedit di terminal {0}.</value>
  </data>
  <data name="BanquetLockedOnTerminalByUser">
    <value>Jamuan sedang diedit di terminal {0} oleh pengguna {1}.</value>
  </data>
  <data name="BanquetNotFound">
    <value>Jamuan tidak ada pada mesin kasir utama.</value>
  </data>
  <data name="NewBanquetIsFound">
    <value>Jamuan baru sudah ada di node utama</value>
  </data>
  <data name="BanquetRevisionIsTooSmall">
    <value>Jamuan tidak dapat dikunci. Coba lagi nanti.</value>
  </data>
  <data name="ConnectionFailed">
    <value>Tidak dapat menyambungkan ke mesin kasir utama.</value>
  </data>
  <data name="MainCashIsNotReady">
    <value>Mesin kasir utama sedang dimulai. Coba lagi nanti.</value>
  </data>
  <data name="ObjectLockedOnTerminal">
    <value>Objek sedang digunakan di terminal {0}.</value>
  </data>
  <data name="ObjectLockedOnTerminalByUser">
    <value>Objek sedang digunakan di terminal {0} oleh pengguna {1}.</value>
  </data>
  <data name="ObjectNotFound">
    <value>Objek tidak ada di mesin kasir utama.</value>
  </data>
  <data name="NewObjectIsFound">
    <value>Objek baru sudah ada di node utama</value>
  </data>
  <data name="ObjectRevisionIsTooSmall">
    <value>Objek tidak dapat dikunci. Coba lagi nanti.</value>
  </data>
  <data name="OrderLockedOnTerminal">
    <value>Pesanan sedang diedit di terminal {0}.</value>
  </data>
  <data name="OrderLockedOnTerminalByUser">
    <value>Pesanan sedang diedit di terminal {0} oleh pengguna {1}.</value>
  </data>
  <data name="OrderNotFound">
    <value>Pesanan tidak ada di mesin kasir utama.</value>
  </data>
  <data name="NewOrderIsFound">
    <value>Pesanan baru sudah ada di node utama</value>
  </data>
  <data name="OrderRevisionIsTooSmall">
    <value>Pesanan tidak dapat dikunci. Coba lagi nanti.</value>
  </data>
  <data name="ReserveLockedOnTerminal">
    <value>Pesanan yang dipesan sedang diedit di terminal {0}.</value>
  </data>
  <data name="ReserveLockedOnTerminalByUser">
    <value>Pesanan yang dipesan sedang diedit di terminal {0} oleh pengguna {1}.</value>
  </data>
  <data name="ReserveNotFound">
    <value>Pesanan yang dipesan tidak ada di mesin kasir utama.</value>
  </data>
  <data name="NewReserveIsFound">
    <value>Reservasi baru sudah ada di mesin kasir utama</value>
  </data>
  <data name="ReserveRevisionIsTooSmall">
    <value>Reservasi tidak dapat dikunci. Coba lagi nanti.</value>
  </data>
  <data name="DeliveryLockedOnTerminal">
    <value>Pengiriman dikunci di terminal {0}</value>
  </data>
  <data name="DeliveryLockedOnTerminalByUser">
    <value>Pengiriman dikunci di terminal {0} oleh pengguna {1}.</value>
  </data>
  <data name="DeliveryNotFound">
    <value>Pengiriman tidak ditemukan di mesin kasir utama.</value>
  </data>
  <data name="DeliveryRevisionIsTooSmall">
    <value>Pengiriman tidak dapat dikunci. Coba lagi nanti.</value>
  </data>
  <data name="NewDeliveryIsFound">
    <value>Pesanan antar sudah ada di mesin kasir utama.</value>
  </data>
</root>